/**
 * footer
 */
 /* Footer */
 .footer {
    position: relative;
    background-color: #000;
    width: 100%;
    margin: 0;
    padding: 0;
   }
  .footer ul {
    list-style: none;
    padding: 0;
  }
  .footer .block p:last-of-type {
    margin: 0;
  }
  /* Footer -> Footer Top */
  .footer-top-container {
    position: relative;
    padding: 1rem 0;
  }
  .region-footer-top {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
  }
  /* Footer -> 4 Column blocks */
  .footer-blocks-container {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 2rem 0;
    gap: 1.5rem;
  }
  .footer-block {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 250px;
            flex: 1 1 250px;
  }
  .footer-block li {
    border-bottom: 1px solid var(--border);
  }
  /* Footer -> Footer Bottom */
  .footer-bottom-blocks-container {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 1rem 0;
    gap: 2rem;
  }
  .footer-bottom-block {
    flex: 1;
  }
  .footer-bottom-container {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 1rem 0;
    gap: 2rem;
    color: #FFF;
  }
  .footer-bottom-container p:last-child {
    margin: 0;
  }
  .footer-bottom-last-menu {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .footer-bottom-last-menu li {
    display: inline-block;
    padding-left: 1rem;
  }
  